  <!DOCTYPE html>
  <html>
  <head>
  	<link rel="stylesheet" href="./styles.css">
  	<title>CSS Introduction Activity</title>
  </head>
  <body>
  		<h1 id="headerOne"> Languages to be Learned</h1>
  			<ul>
  				<li class="odd">Hypertext Markup Language</li>
  				<li class="even">Cascading Style Sheet</li>
  				<li class="odd">Javascript</li>
  			</ul>
  		<h1 id="headerTwo"> Tools to be Used</h1>
  			<ol type="a">
  				<li class="odd">Sublime Text</li>
  				<li class="even">Postman</li>
  				<li class="odd">Heroku</li>
  				<li class="even">Gitlab</li>
  			</ol>	
  		<h1 id="headerThree"> Other Things to be Learned </h1>
  			<ol>
  				<li class="odd">Node.js</li>
  				<li class="even">Express.js</li>
  				<li class="odd">React.js</li>
  				<li class="even">MongoDB</li>
  			</ol>

  			
  </body>
  </html>